/**********************************

Name: cmxform Styles

***********************************/
form.cmxform label.error, label.error {
	color: red;
	font-style: italic
}
div.error { display: none; }
input.checkbox { border: none }
input.error { border: 2px outset red; }
select.error { border: 2px outset red; }
textarea.error { border: 2px outset red; }
form.cmxform .gray * { color: gray; }
